 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1466px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-2 .u-image-1 {
  height: 607px;
  width: 1056px;
  margin: 21px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-2 .u-image-1 {
    height: 540px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-2 .u-image-1 {
    height: 414px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-2 .u-image-1 {
    height: 311px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-2 .u-image-1 {
    height: 196px;
    width: 340px;
  }
}